/* *********************************************************************************************

How to Create CSS3 + jQuery Accordion Menu [Tutorial]
"How to Create CSS3 + jQuery Accordion Menu" that was specially made for DesignModo by our friend Valeriu Timbuc. 

Links:
http://vtimbuc.net/
https://twitter.com/vtimbuc
http://designmodo.com/futurico
http://vladimirkudinov.com
http://rockablethemes.com

********************************************************************************************* */

/* Reset */

.accordion,
.accordion ul,
.accordion li,
.accordion a,
.accordion span {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}


.accordion { margin:10px 0 35px; }
.accordion li {
	list-style: none;
}
 

/* Layout & Style */

.accordion li > a {
	display: block;
	position: relative;
	min-width: 110px;
	padding: 0 10px 0 40px;
	height: 32px;

	color:#fff;  /* 一级菜单文字颜色 */
	font: bold 12px/32px Arial, sans-serif;
	text-decoration: none;
	text-shadow: 0px 1px 0px rgba(0,0,0, .35);
	background:url(../images/left_menu_bg.png) repeat-x;
     

	/*background:#c4c6ca url(../images/left_menu_list_hover.png) 8px center no-repeat;    #6c6e74 */  /* 背景灰色 */
	/*background: -moz-linear-gradient(top, #c4c6ca 0%, #7c7e83 100%);    #4b4d51 */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4c6ca), color-stop(100%,#7c7e83));
	background: -webkit-linear-gradient(top, #c4c6ca 0%,#7c7e83 100%);
	background: -o-linear-gradient(top, #c4c6ca 0%,#7c7e83 100%);
	background: -ms-linear-gradient(top, #c4c6ca 0%,#7c7e83 100%);
	background: linear-gradient(top, #c4c6ca 0%,#7c7e83 100%);

	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);
	-moz-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);
	box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);  */
}

.accordion li > a:hover { background:#621c87 url(../images/left_menu_bg_hover.png) repeat-x; }

.accordion > li:hover > a,
.accordion > li:target > a {
	color: #fff; /* 一级菜单选中文字颜色 3e5706 */
	text-shadow: 1px 1px 1px rgba(255,255,255, .2);
	
	background:#621c87 url(../images/left_menu_bg_hover.png) repeat-x;
	/*background:#78bcff url(../images/left_menu_list.png) 8px center no-repeat;  /* #a5cd4e */  /* 背景蓝色 */
	/*background: -moz-linear-gradient(top, #78bcff 0%, #2f72b6 100%);   /* #6b8f1a */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#78bcff), color-stop(100%,#2f72b6));
	background: -webkit-linear-gradient(top, #78bcff 0%,#2f72b6 100%);
	background: -o-linear-gradient(top, #78bcff 0%,#2f72b6 100%);
	background: -ms-linear-gradient(top, #78bcff 0%,#2f72b6 100%);
	background: linear-gradient(top, #78bcff 0%,#2f72b6 100%);*/	
}
.accordion > li > a.active {
	color: #fff; /* 一级菜单选中文字颜色 3e5706 */
	text-shadow: 1px 1px 1px rgba(255,255,255, .2);
	
	background:#621c87 url(../images/left_menu_bg_hover.png) repeat-x;
	/*background:#78bcff url(../images/left_menu_list.png) 8px center no-repeat;  /* #a5cd4e */  /* 背景蓝色 */
	/*background: -moz-linear-gradient(top, #78bcff 0%, #2f72b6 100%);   /* #6b8f1a */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#78bcff), color-stop(100%,#2f72b6));
	background: -webkit-linear-gradient(top, #78bcff 0%,#2f72b6 100%);
	background: -o-linear-gradient(top, #78bcff 0%,#2f72b6 100%);
	background: -ms-linear-gradient(top, #78bcff 0%,#2f72b6 100%);
	background: linear-gradient(top, #78bcff 0%,#2f72b6 100%);*/	
}
.accordion .left_menu_ico { width:14px; height:32px; background:url(../images/left_menu_list.png) 0 center no-repeat; display:block; float:left; position:relative; left:-15px; }
.accordion li > a span {
	display: block;
	position: absolute;
	top: 7px;
	right: 0;
	padding: 0 10px;
	margin-right: 10px;
	
	font: normal bold 12px/18px Arial, sans-serif;
	background: #404247;
	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0, .2), 1px 1px 1px rgba(255,255,255, .1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0, .2), 1px 1px 1px rgba(255,255,255, .1);
	box-shadow: inset 1px 1px 1px rgba(0,0,0, .2), 1px 1px 1px rgba(255,255,255, .1);
}

.accordion > li:hover > a span,
.accordion > li a:hover > a,
.accordion > li:target > a span,
.accordion > li > a.active span {
	color: #fdfdfd;
	text-shadow: 0px 1px 0px rgba(0,0,0, .35);
	background:#621c87 url(../images/left_menu_bg_hover.png) repeat-x!important; /* 蓝色 */    /* #3e5706 绿色 */
}

/* Images */
.accordion > li > a:before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 24px;
	height: 24px;
	margin: 4px 8px;
}


/* Sub Menu */

.sub-menu li a {
	color: #797979;
	text-shadow: 1px 1px 0px rgba(255,255,255, .2);

	background: #f3f3f3;
	border-bottom: 1px solid #c9c9c9;

	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);
	-moz-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);
	box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);
}

.sub-menu li:hover a { background: #f8f8f8; }

.sub-menu li:last-child a { border: none; }

.sub-menu li > a span {
	color: #797979;
	text-shadow: 1px 1px 0px rgba(255,255,255, .2);
	background: transparent;
	border: 1px solid #c9c9c9;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.sub-menu em {
	position: absolute;
	top: 0;
	left: 10px;
	margin-left: 14px;
	color: #a6a6a6;
	font: normal 10px/32px Arial, sans-serif;
}

/* Functionality */

.accordion li > .sub-menu {
	display: none;
}

.accordion li:target > .sub-menu {
	display: block;
}


.sub-menu2 dt a { min-width:210px; line-height:32px; padding-left:40px; display:block; background:#f5f5f5 url(../images/jt.gif) 30px center no-repeat!important; box-shadow:0 1px 0 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 0 rgba(0, 0, 0, 0.1); color:#797979; text-shadow:1px 1px 0 rgba(255, 255, 255, 0.2); border-bottom:none!important; overflow:hidden; }
.sub-menu2 dt a:hover { background:#f8f8f8 url(../images/jt.gif) 30px center no-repeat!important; text-decoration:none; }

.sub-menu2 dd a { min-width:198px; line-height:32px; padding-left:52px; display:block; background:#f8f8f8 url(../images/jt.gif) 42px center no-repeat!important; box-shadow:0 1px 0 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 0 rgba(0, 0, 0, 0.1); color:#797979; text-shadow:1px 1px 0 rgba(255, 255, 255, 0.2); border-bottom:1px solid #C9C9C9!important; overflow:hidden; }
.sub-menu2 dd a:hover { background:#fafafa url(../images/jt.gif) 42px center no-repeat!important; text-decoration:none; }

